Bug 810466 - [abrt] kernel: WARNING: at drivers/net/wireless/iwlegacy/common.c:4650 il_mac_remove_interface+0x128/0x130 [iwlegacy]()
[abrt] kernel: WARNING: at drivers/net/wireless/iwlegacy/common.c:4650 il_mac...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:496b9585ba6ea47a498080ee42c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 05:36 EDT by ccc2007chaos
Modified: 2012-04-28 14:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-28 14:51:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ccc2007chaos 2012-04-06 05:36:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-4.fc16.i686 root=UUID=a29f4a13-20e6-4718-8669-3272d740c111 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.0-4.fc16.i686
reason:         WARNING: at drivers/net/wireless/iwlegacy/common.c:4650 il_mac_remove_interface+0x128/0x130 [iwlegacy]()
time:           Sat 31 Mar 2012 23:02:09 EEST

backtrace:
:WARNING: at drivers/net/wireless/iwlegacy/common.c:4650 il_mac_remove_interface+0x128/0x130 [iwlegacy]()
:Hardware name: VGN-FZ31E
:Modules linked in: tcp_lp ppdev parport_pc lp parport fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack xt_CHECKSUM iptable_mangle tun bridge be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio 8021q garp stp llc ib_iser fcoe lockd libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep binfmt_misc uvcvideo mmc_block videobuf2_core videodev tifm_sd media mmc_core videobuf2_vmalloc videobuf2_memops arc4 btusb iwl4965 iwlegacy mac80211 tifm_7xx1 tifm_core i2c_i801 bluetooth cfg80211 sky2 snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc microcode iTCO_wdt iTCO_vendor_support joydev sony_laptop rfkill uinput sunrpc firewire_ohci firewire_core crc_itu_t yenta_socket nouveau ttm dr
:m_kms_helper drm i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 909, comm: NetworkManager Not tainted 3.3.0-4.fc16.i686 #1
:Call Trace:
: [<c0926a80>] ? printk+0x2d/0x2f
: [<c04373b2>] warn_slowpath_common+0x72/0xa0
: [<fb7cb698>] ? il_mac_remove_interface+0x128/0x130 [iwlegacy]
: [<fb7cb698>] ? il_mac_remove_interface+0x128/0x130 [iwlegacy]
: [<c0437402>] warn_slowpath_null+0x22/0x30
: [<fb7cb698>] il_mac_remove_interface+0x128/0x130 [iwlegacy]
: [<fb835510>] ieee80211_do_stop+0x490/0x580 [mac80211]
: [<c08576c5>] ? dev_deactivate_many+0x1b5/0x1e0
: [<fb835617>] ieee80211_stop+0x17/0x20 [mac80211]
: [<c083b889>] __dev_close_many+0x69/0xb0
: [<c083b8fd>] __dev_close+0x2d/0x50
: [<c0840672>] __dev_change_flags+0x82/0x150
: [<c08407e1>] dev_change_flags+0x21/0x60
: [<c084a983>] do_setlink+0x243/0x8b0
: [<c0603027>] ? cred_has_capability+0x107/0x120
: [<c084b0e0>] ? rtnetlink_put_metrics+0xf0/0xf0
: [<c066893f>] ? nla_parse+0x1f/0xa0
: [<c084b0e0>] ? rtnetlink_put_metrics+0xf0/0xf0
: [<c084b197>] rtnl_setlink+0xb7/0x110
: [<c0441200>] ? sys_sysctl+0x160/0x1a0
: [<c084c476>] rtnetlink_rcv_msg+0x136/0x260
: [<c084c340>] ? __rtnl_unlock+0x20/0x20
: [<c086130e>] netlink_rcv_skb+0x8e/0xb0
: [<c084a4dc>] rtnetlink_rcv+0x1c/0x30
: [<c0860d45>] netlink_unicast+0x175/0x1c0
: [<c0860f78>] netlink_sendmsg+0x1e8/0x310
: [<c082a79f>] sock_sendmsg+0xff/0x120
: [<c082a79f>] ? sock_sendmsg+0xff/0x120
: [<c065b202>] ? _copy_from_user+0x42/0x60
: [<c0835ff4>] ? verify_iovec+0x44/0xb0
: [<c082b3ca>] __sys_sendmsg+0x24a/0x260
: [<c041ebb7>] ? smp_reschedule_interrupt+0x27/0x30
: [<c092e949>] ? reschedule_interrupt+0x31/0x38
: [<c0460d5f>] ? finish_task_switch+0x3f/0xc0
: [<c082cbdb>] sys_sendmsg+0x3b/0x60
: [<c082d283>] sys_socketcall+0x283/0x2e0
: [<c092fac0>] ? do_debug+0x180/0x180
: [<c092e7b4>] syscall_call+0x7/0xb

smolt_data:
:
:
:General
:=================================
:UUID: 439e89b9-1108-4131-b403-86d805efa412
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 3324.88
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5450  @ 1.66GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 2016
:System Swap: 4031
:Vendor: Sony Corporation
:System: VGN-FZ31E 92
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17233:4173:36869) pci, sky2, ETHERNET, 88E8036 PCI-E Fast Ethernet Controller
:(32902:10752:4173:36869) pci, None, HOST/PCI, Vaio VGN-FZ260E
:(32902:10753:4173:36869) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4173:36869) pci, i801_smbus, SERIAL, Vaio VGN-FZ260E
:(32902:10281:4173:36869) pci, ahci, STORAGE, Vaio VGN-FZ260E
:(32902:10320:4173:36869) pci, ata_piix, STORAGE, Vaio VGN-FZ260E
:(32902:10261:4173:36869) pci, None, PCI/ISA, Vaio VGN-FZ260E
:(32902:9288:4173:36869) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(32902:10288:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(32902:10290:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(4172:32827:4173:36869) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10294:4173:36869) pci, ehci_hcd, USB, Vaio VGN-FZ260E
:(32902:10298:4173:36869) pci, ehci_hcd, USB, Vaio VGN-FZ260E
:(32902:10307:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10303:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4173:36869) pci, snd_hda_intel, MULTIMEDIA, Vaio VGN-FZ260E
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10292:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(32902:10293:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(4318:1062:4173:36869) pci, nouveau, VIDEO, G86 [GeForce 8400M GT]
:(4172:32825:4173:36869) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32826:4173:36869) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 13092026 1776951 1645919 3276800 2999872 2999872
:/dev/sda3 /boot ext4 1024 1024 508745 410865 385265 128016 127740 127740
:/dev/sda7 /home ext4 4096 4096 12182716 774130 163750 3055616 3040244 3040244
:/dev/mmcblk0p1 WITHHELD vfat 4096 4096 243358 230422 230422 0 0 0
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244190000 5090054 5090054 20655128 20436561 20436561
:
Comment 1 Stanislaw Gruszka 2012-04-09 04:45:53 EDT
Please attach part of /var/log/messages* where are messages from kernel start to this warning.

Note You need to log in before you can comment on or make changes to this bug.